Subject: [PATCH 0/6] gnu: java-fasterxml-jackson-annotations: Update to 2.9.4.

From: Alex Vong <[email-masked]>
Date: Fri, 16 Feb 2018 05:34:36 +0800

Tags: security

Hello,

The following patch series updates all of the java-fasterxml-* packages
which include security fixes for java-fasterxml-jackson-databind.

Cheers,
Alex